*{margin:0;padding:0;outline-style:none;border:0px none}
img{border:none;}
html{min-width:1100px;}

body{
font-size:18px;
background: url('images/body.png') no-repeat;
font-family: 'Roboto Condensed', sans-serif;
position:relative;
cursor: default;
}

a{
text-decoration:none;
color: #2a2a2a;
}

h2{
text-align: center;
margin:30px 0;
font-size:35px;
}
h1{
	font-size: 22px;
	text-align: center;
}

h3{
text-align: center;
margin:0px 0 20px;
font-size:22px;
}

.mainlist{
position: relative;
width: 980px;
margin: 0 auto;
}



/* Формы заявок справа - начало*/

.boxform1 {
	    position: relative;
    width: 220px;
    padding: 10px;
    margin-top: 10px;
    border: 1px solid black;
    text-align: center;
    border: 1px solid #afafaf;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: rgb(56, 52, 215);
    background: -moz-linear-gradient(-45deg, rgba(252,242,184,1) 0%, rgba(252,249,219,1) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(252,242,184,1)), color-stop(100%,rgba(252,249,219,1)));
    background: -webkit-linear-gradient(-45deg, rgba(252,242,184,1) 0%,rgba(252,249,219,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(252,242,184,1) 0%,rgba(252,249,219,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(252,242,184,1) 0%,rgba(252,249,219,1) 100%);
    background: linear-gradient(135deg, rgb(135, 195, 228) 0%,rgba(252,249,219,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf2b8', endColorstr='#fcf9db',GradientType=1 );
    -webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.25);
    box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.25);

}

.boxform1 h4{
font-size: 22px;
}

.boxform1 label
{
font-size:16px;
}

.formbutton
{
cursor: pointer;
}

.textforform
{
  width:90%;
}

.textareaforform
{
  width:88%;
  height:60px;
  resize:vertical;

	border: 1px solid #c8c8c8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.boxform1 input[type=text]{
	display:block;
	width:145px;
	height:30px;
	margin:5px 0 5px 13px;	
	font-size:18px;

	padding:0 35px 0 10px;
	color:#464646;
	background:url(images/boxform/user2.png) left -2px no-repeat;

	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.boxform1 input.phone{background:url(images/boxform/phone2.png) left -2px no-repeat;}


.boxform1 input[type=submit]{
	display:block;
	padding:3px;
	font-size:16px;
	font-weight: bold;
	width:85%;
	margin:10px auto 0px;
	color:#fff;
	background:#31CDF5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	cursor:pointer;
}

.boxform1 input[type=submit]:hover{
	background:#ABE3F2;
	color:#fff;
	text-shadow:1px 1px 2px#63698b;
}

.boxform1 input[type=submit]:active{
	background:#76da8b;;
	color:#fff;
	text-shadow:1px 1px 2px#63698b;
}


/* Формы заявок справа - конец*/


.mainlist-leftside{
width: 970px;
background: rgba(232, 236, 255, 0.1);
-webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.86);
-moz-box-shadow:    0px 0px 11px 0px rgba(50, 50, 50, 0.86);
box-shadow:         0px 0px 11px 0px rgba(50, 50, 50, 0.86);

}
.span{
	font-family: 'Roboto Condensed', sans-serif;
}
.p{
	font-family: 'Roboto Condensed', sans-serif;
}
.container{
width: 905px;
margin: 0 auto;
}

.prizyvtext{

position: relative;
padding: 109px 0 1px;
}

.prizyvtext h1{
font-size: 42px;
line-height: 18px;
color: #fff;
text-align: center;
padding:0;
margin: 0;
font-family: 'Roboto Condensed', sans-serif;
}

.prizyvtext h2{
font-size: 38px;
line-height: 25px;
color: #fff;
text-align: center;
font-family: 'Roboto Condensed', sans-serif;
}



header{
position:fixed;
width:100%;
height:110px;
background: #fff;
z-index:1000;
-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.52);
-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.52);
box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.52);
}

header .container{
position: relative;
width:970px;
margin:5px auto 10px;
}


header .logo{
float: left;
width:300px;
padding:100px 0 0 0px;
background: url(images/logo.jpg) no-repeat;
line-height:18px;
}

header .brand{
position: absolute;
left: 35%;
margin-top: 23px;
height: 50px;
}

header .contact{
float:right;
width: 270px;
margin:16px 0 0 0;
}

header .contact span{
text-align: left;
line-height:32px;
font-size:26px;
padding-left:35px;

}

header .cityphone{
background: url('images/contact/cityphone.png') 2px 3px no-repeat;
}

header .velcomphone{
background: url('images/contact/velcom.png') 0px 3px no-repeat;
}

header .mtsphone{
background: url('images/contact/mts.png') 5px 3px no-repeat;
}

header .email{
display: block;
position: absolute;
right: 4px;
top: 7px;
height: 50px;
margin:0 !important;
font-size:18px !important;
line-height:25px !important;
background: url('images/contact/email.png') 0px 0px no-repeat;
}


header .cityaddress{
display: block;
position: absolute;
right: -12px;
top: 35px;
height: 50px;
margin:0 !important;
font-size:18px !important;
font-weight: bold;
line-height:20px !important;
background: url('images/contact/address.png') 0px 10px no-repeat;
}

header .worktime{
display: block;
position: absolute;
right: 52px;
top: 71px;
font-size:19px !important;
line-height:30px !important;
font-weight: bold;

}

header .worktime i{
color: red;
}


/* Меню начало*/

.menu {
	position: absolute;
	display: block;
	left: 330px;
	top:50px;
	width: 330px;
	height: 28px;
	text-align: center;
	padding: 8px 0 0;
	background: #fff;
	padding: 0;
	list-style: none;
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
}


.menu a {
	padding:1px 6px;
	color: #000000;
	text-decoration: none;
	border: solid 1px #5BD2EC;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	background: #23CBFA;
}


.menu a:hover {
	cursor: pointer;
	background: #5BD2EC;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	text-decoration: underline;

}

/* Меню конец*/


.actionblock{
width:100%;
height:400px;
background: #FFFFFF url('images/action/back.png') 0 317px repeat-x;
margin:0;
-webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.86);
-moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.86);
box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.86);
}

.actionblock .container{
position: relative;
width:100%;
margin:0 auto;
height:400px;
background: url('images/action/actionback.png') -130px 0 no-repeat;
}

.actemblema{
position:absolute;
top:15px;
right:270px;
z-index:20;
}

.actiontext{
position:absolute;
top:30px;
left:10px;
color: #fff600;
text-align: center;
}

.actionred{
color: #ff000c;
}

.actionform{
position:absolute;
top:40px;
right:0px;
width:340px;
height: 280px;
padding:70px 40px 0;
background:url('images/action/actionform.png') no-repeat;
text-align: center;
}

.actionform .title{
font-size:24px;
line-height:22px; 
font-weight: bold;
text-align: center;
margin-bottom: 10px;
}

/* Счетчик */

.countdown-box {
 position: absolute;
 right:15px;
 bottom:70px;
 
 padding:30px 5px 0 5px;
 width: 300px;
 height: 270px;
 margin: 0 0 0 auto;
float:left;

 }
 
.textblock{
margin: 0 0 5px;
background: #fff;
padding: 10px;
-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;

} 


.countdown-box .maintitle{
text-align: center;
font-size: 18px;
}

 
.countdown-box img{
float: left;
}

.countdown-box .moskit-act{
width: 60px;
margin: 0 10px 0 0;
}

.countdown-box .roto-act{
width: 60px;
margin: 5px 10px 10px 0;
}

.countdown-box .rassrochka-act{
width: 60px;
margin: 0px 5px 10px 5px;
}

.rassrochka-link{
display: block;
float: right;
text-align: right;
color: #007DB3;
}

.rassrochka-link:hover{
text-decoration: underline;
}



    .countdown-box .title1 { font-size: 28px; line-height: 30px; color: #000; text-align: center; }
    .countdown-box .title2 { font-size: 33px; line-height: 36px; color: #000; margin:10px 0 0px 10px;}
    .countdown-box .title3 { font-size: 24px; line-height: 25px; color: #000; margin:27px 0 10px 20px; text-align: left; }
    .countdown-box .countdown {
 width: 260px;
 font-size: 34px;
 line-height: 40px;
 color: #000;
 height: 40px; }

        .countdown .d { float: left; text-align: right; width: 52px; margin: 0 13px 0 10px; }
        .countdown .h { float: left; text-align: right; width: 50px; margin-right: 15px; }
        .countdown .m { float: left; text-align: right; width: 50px; margin-right: 15px; }
        .countdown .s { float: left; text-align: right; width: 50px; }

/* Счетчик END*/

/* ИНПУТЫ BEGIN */

.metal-input {
	width: 165px;
	height: 30px;
	padding: 0 10px 0 30px;
	border: 0;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-size: 15px;

	color: #1e2126;
	border-top: 1px solid #747474;
	border-left: 1px solid #747474;
	-webkit-box-shadow: inset 1px 1px 0px 0px #d0d0d0;
	box-shadow: inset 1px 1px 0px 0px #d0d0d0;
	background-color: #fff;
	
}

.contact-input {
	width: 165px;
	height: 30px;
	padding: 0 10px 0 30px;
	border: 0;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-size: 15px;

	color: #1e2126;
	border: 1px solid #747474;
	background-color: #fff;
}

.metalform-button {
	position:relative;
	width: 205px;
	height: 34px;
	padding-top: 6px;
	margin:8px auto 0;
	text-transform: uppercase;
	color: #fff;
	font-family: Impact;
	font-size: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: url('images/form/metalbutton.png') repeat-x;
	background-position: 0 0; 
	text-align: center;
	
	box-shadow: 1px 1px 3px 0px #747474;
	cursor: pointer;
}


.metalform-button input{
	position:absolute;
	display:block;
	left:0;right:0;bottom:0;top:0;
	border:none;
	background:url(dot00000.html);
	z-index:100;
	width:100%;
	height:50px;
	cursor:pointer;
}

.metalform-button:hover {
	background-position: 0 -41px; 
}

.contact-button {
	width: 280px;
	height: 50px;
	padding-top: 3px;
	text-transform: uppercase;
	color: #fff;

	font-size: 17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: url('images/form/contactbutton.png');
	background-position: 0 0;
	text-align: center;
	text-shadow: 1px 1px 1px #89501e;
    filter: dropshadow(color=#89501e, offx=1, offy=1);
	-webkit-box-shadow: 1px 1px 3px 0px #747474;
	box-shadow: 1px 1px 3px 0px #747474;
	cursor: pointer;
}

.contact-button:hover {
	background-position: 0 -30px; 
}

.namein {
	background: url('images/form/pots.png') #fff no-repeat left center;
}

.mailin {
	background: url('images/form/mail.png') #fff no-repeat left center;
}

.phonein {
	background: url('images/form/phone.png') #fff no-repeat left center;
}

.comment {
	width: 330px;
	height: 140px;
	padding: 5px 10px 5px 30px;
	border: 0;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-size: 15px;

	color: #1e2126;
	border: 1px solid #747474;
	background-color: #fff;
	resize: none;
	background: url('images/form/pen.png') #fff no-repeat left top;
	margin-top: 5px;
}

.metal-error {
	width: 180px;
	padding: 8px 10px 0;
	color: #fff;
	background: #ff0000;
	position: absolute;
	font-size: 12px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	height: 22px;
	display: none;
	left: 206px;
}

.error-name {
	top: 1px;
}

.error-phone {
	top: 42px;
}

.error-mail {
	top: 83px;
}


/* ИНПУТЫ END */


.production .container{
margin-top: 90px;
width: 980px;
margin:0 auto;
}

.production article{
float:left;
width:240px;
height: 280px;

text-align: center;
}

.production article img{
display: block;
border: solid 1px rgba(29, 104, 235, 0.71);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
margin: 0 auto;
}

/* .production article img:hover{
cursor: pointer;
} */


.production article .title{
font-size: 20px;
margin:10px 0 5px;
}

.production .submit{
	display:block;
	width:140px;
	height:30px;
	margin:0 auto;
	line-height:30px;
	text-align:center;
	font-size:18px;
	text-transform:uppercase;
	text-shadow:0 1px #002c5c;
	color:#fff;
	background:url(images/prodbutton.png) left top no-repeat;
	cursor:pointer;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px


}

.production .submit:hover{
	background:url(images/prodbutton.png) -223px top no-repeat;
	text-shadow:1px 1px 2px#63698b;
}

.production .submit:active{
	background:url(images/prodbutton.png) -446px top no-repeat;
	color:#000;
	text-shadow:1px 1px 1px #ffe49d;
	text-shadow:1px 1px 2px#63698b;
}

.preveligies{
width: 900px;
margin:10px auto 40px;
}

.prevblock{
float:left;
width:300px;
}

.prevblock img{
float:left;
}

.prevblock span{
display: block;
text-align:center;
padding-top:20px;
font-size:20px;
}


/* Материалы */
.materials{
margin: 40px 0 50px;
}

.materials .container{
text-align: justify;
width: 950px;
}

.materials h2{
margin: 20px 0 0px !important;
padding: 0 !important;
font-family: 'Roboto Condensed', sans-serif;
}

.materials h3{
position: relative;
font-family: 'Roboto Condensed', sans-serif;
}

.materials h3 img{
position: absolute;
border: solid 1px #eb481d;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}

.germany{
right: 40px;
}

.russia{
right: 63px;
}

.profileblock{
position: relative;
display: inline-block;
width:275px;
text-align: center;
margin:0 6px;
background: #fff;
padding: 15px 5px 7px;

border: solid 1px rgba(29, 85, 235, 0.06);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);

}

.profileblock1{
position: relative;
display: inline-block;
width:275px;
text-align: center;
margin:0 6px;
background: #fff;
padding: 15px 5px 7px;

border: solid 1px rgba(29, 85, 235, 0.06);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);

}

.profileblock:hover{
border: solid 1px rgba(29, 85, 235, 0.06);
padding: 15px 5px 7px;
cursor: pointer;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85); /* IE 5.5+*/
-moz-opacity: 0.85; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.85; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.85; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
 -webkit-transform: scale(1.02);
 -moz-transform: scale(1.02);
 -o-transform: scale(1.02);
}


.profileblock .profilename{
display:block;
font-size:28px;
margin:0px 0 10px;

}

.profileblock .profileprice{
font-size:22px;
color: #ff0000;
}

.profileblock .oldprofileprice{
position: relative;
}

.profileblock .oldprofileprice img{
position: absolute;
top: 5px;

}

.morebutton{
width:100%;
height:20px;
margin:3px 0 0;
padding:10px 0;
background: #0F5AB9;
color: #fff;
font-size:20px;
font-weight: bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
    
    border: 1px solid rgba(5, 75, 170, 0.52);
    text-align: center;
    
    border-radius:10px;
    background:transparent;
    background-image: -webkit-linear-gradient(#0245ad, #01dafb);
    background-image: -moz-linear-gradient(#0245ad, #01dafb);
    background-image: -o-linear-gradient(#0245ad, #01dafb);
    -moz-box-shadow: inset 0px -2px 0 #01fff9;
    -webkit-box-shadow: inset 0px -2px 0 #01fff9;
    -o-box-shadow: inset 0px -2px 0 #01fff9;
    box-shadow: inset 0px -1px 2px #01fff9;
   
}


.profileblock:hover .morebutton{
cursor: pointer;
background: #ABE3F2;
text-shadow:1px 1px 2px#63698b;
}

.metka{
position: absolute;
left:-4px;
top:-4px;
}

/* Материалы End*/

.rassrochka{
text-align: center;
margin: 0 0 70px;

}

.rassrochka h2{
color: #E50B00;
}

.rassrochka h4{
font-size: 24px;
}

.rassrochka ul{
text-align: left;
width: 800px;
margin: 30px 0 30px 100px;
list-style-type: none;
}

.rassrochka ul li{
background: url('images/rassrochka/galka.png') no-repeat;
padding: 0 0 0 30px;
margin: 5px 0;
}

.rassrochka .punkt{
display: inline-block;
width: 240px;
margin: 0 20px 0;
vertical-align: top;
}




.whyus .block1 h2{
padding:0px 0 10px;
margin:0 !important;
}

.whyblock{
float: left;
width:380px;
padding:20px 0 20px 65px;
background: url('images/whyus.png') 0px 20px no-repeat;
}

.whyblock .title{
display: block;
font-size: 32px;
line-height:28px;
margin-bottom: 10px;
}


/*
.block1 .whyblock .title{
color:#f9cd59;
}

.block1 .whyblock span{
color:#fff;
}
*/
.howwork{
margin: 50px 0 50px;
}


.howworkblock{
float: left;
width:285px;
text-align: center;
margin:0 3px;
}

.addon{
position: relative;
width:315px !important;
}

.zvonok{
position: absolute;
top: 30px;
left:-15px;

}

.zamer{
position: relative;
margin:40px 0 0 60px;

}

.howworkblock .stagename{
display:block;
font-size:28px;

margin:10px 0 20px;
}

.howworkblock img{
border: solid 2px #eb481d;
	-webkit-border-radius: 125px;
	-moz-border-radius: 125px;
	-khtml-border-radius: 125px;
	border-radius: 125px;
-webkit-box-shadow: 2px 2px 16px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 16px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 16px 0px rgba(50, 50, 50, 0.75);
margin-bottom: 10px;

}


.block101, .block102, .block103{
width:100%;
height:10px;
}

.block101{
background: #85da31;
}

.block102{
background: #8ae1ee;
}

.block103{
background: #eb481d;
}

.block200{
width:100%;
height:20px;
margin:3px 0 0;
padding:10px 0;
background: #31CDF5;
color: #fff;
font-size:20px;
font-weight: bold;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}


.lastwork {
margin: 55px 0 60px;

}

.lastwork img{
margin:5px;
border: solid 1px #646464;
-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}

.lastwork .container{
width: 900px;
margin: 0 auto;
}

/* Отзывы */

.reviews {
	padding:0px 0 40px 0;
}



.r_col {
	width:442px;
	float:left;
	margin:0 0 0 10px;
}

.review {
	width:370px;
	padding:100px 28px 25px 28px;
	background:#fff;
	border:#6daf9a solid 1px;
	border-radius:5px;
	color:#303131;
	font-size:18px;
	line-height:22px;

	position:relative;
	margin-top:60px;
}

.review p {
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom:13px;
	font-size:18px;
}



.review_ttl {
	color:#236fba;
	font-size:24px;

	line-height:24px;
	padding-bottom:9px;
	border-bottom:#2c8cd1 solid 3px;
	margin-bottom:13px;
}

.review_img {
	position:absolute;
	width:149px;
	height:149px;
	top:-50px;
	left:25px;
}

.r1 .review_img {
	background:url(images/reviews/r1.png) no-repeat center;
}

.r2 .review_img {
	background:url(images/reviews/r2.png) no-repeat center;
}

.r3 .review_img {
	background:url(images/reviews/r3.png) no-repeat center;
}

.r4 .review_img {
	background:url(images/reviews/r4.png) no-repeat center;
}

.review_name {
	position:absolute;
	height:110px;
	width:210px;
	left:200px;
	top: 25px;
}

.review_name span {
	display:block;

}

.reviewbutton{
	display:block;
	padding:10px;
	font-size:22px;
	font-weight: bold;
	width: 300px;
	margin:40px auto 0px;
	color:#fff;
	background:#3979C3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	text-transform: uppercase;
	text-align: center;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 11px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 11px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 11px 0px rgba(50, 50, 50, 0.25);

}

.reviewbutton:hover{
	background:#ABE3F2;
	color:#fff;
	text-shadow:1px 1px 2px#63698b;
}


/* Отзывы End */


/* О компании */

.aboutcompany{
padding-bottom: 20px;
}

.aboutcompany img{
float: left;
margin-right:8px;
}

.aboutcompany p{
text-indent: 40px;
font-size: 17px;
}

/* О компании End */


.ourplace{
text-align: center;
}

/*
.ourplace h2{
padding:25px 0 0;
color: #fff;
text-align: center;
}

.ouraddress{
width:100%;
height:90px;
background: #eb481d;
text-align: center;
font-size:24px;

}
*/

.ourplace span{
display: block;
padding: 20px 0 0;
font-size: 26px;
}

.ourplace .container{
width:900px;
margin:265px auto 40px;
border: solid 1px rgba(100, 100, 100, 0.2);


}

footer{
width:1000px;
margin:30px auto 0;

height: 90px;
}





/* modal windows
-----------------------------------------------------------------------------*/


.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 10000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; }
.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; border-radius: 10px; background: #000; color: #fff; }
.arcticmodal-loading { width: 80px; height: 80px; border-radius: 10px; background: #000 url('images/boxmodal/loader.gif') no-repeat 50% 50%; }

.box-modal_close { 
	position:absolute;
	display:block;
	width:35px;
	height:35px;
	background:url('images/boxmodal/close.png');
	cursor:pointer;
	right:-14px;
	top:-14px;
	z-index:50;
}
.box-modal {
	position: relative;
	width: 800px;
	background:#fff;
	border:1px solid #c5c5c5;
	border-color:#fff #c5c5c5 #c5c5c5 #c5c5c5;
	-webkit-box-shadow: #2e2e2e 0px 2px 3px;
	-moz-box-shadow: #2e2e2e 0px 2px 3px;
	box-shadow: #2e2e2e 0px 2px 3px;
}

.box-modal2{
	position:relative;
	background:#fff;
	padding:20px;
}
.box-modal2 .optForm{
	background:#cacaca;
}


.boxmodal-title { 
color:#ffa212;
text-align: center;
 font-size:32px;
 padding:0px 0 5px; }

.box-modal3{
	background:url('images/boxmodal/popup_form.png') left top no-repeat;
	position:relative;
	padding:14px 20px 28px;
	width:280px;
	color:#000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
}
.box-modal3 h3{

	font-weight:bold;
	font-size:32px;
	line-height:36px;
	text-transform:uppercase;
	color:#fff;	
	text-shadow:2px 2px 2px #36536d;
}
.box-modal3 span{
	text-align:center;
	font-size :20px;
	margin:0;
	color:#3d3d3d;
}

.box-modal4{
	position:relative;
	background:#FFFFFF;
	padding:30px 0 12px;
	width:950px;
}
.box-modal5{
    position:relative;
	background:#FFFFFF;
	border-radius: 6px;
	
}
.cardTab{
	width:100%;
}
.cardTab td{
	vertical-align:top;
}
.cardTab .ct1{
	width:430px;
}
.cardTab .ct2{
	padding-right:20px;
	font-size: 16px;
}
.box-modal4 h3{
	font-size:25px;
	text-align:left;
	text-shadow:1px 1px 2px #fff;
	margin:0 0 15px;
	text-transform:uppercase;
}
.box-modal4 h5{
	font-size:22px;
	text-align:left;
	text-shadow:1px 1px 2px #fff;
	margin:0 0 11px;
	color:#0089cd;
}
.box-modal4 .preUl{
	color:#535353;
	font:14px/17px ;
	margin:0;
	font-weight: bold;
}
.box-modal4 .infUl{
	font:14px/17px ;
	color:#535353;
	margin:0 0 16px;
	text-align:justify;
}

.box-modal4 .price{
	font-size:20px;
	margin:0 0 25px;
	text-shadow:1px 1px 2px #fff;
	text-transform:none;
font-weight: bold;
}

.box-modal4 .price i{
	display:inline-block;
	color:#e61213;
	margin:0 0 0 13px;
	font-style:normal;
} 
.box-modal4 .price span{
	display:inline-block;
	position:relative;
}
.box-modal4 .price span:after{
	content:'';
	display:block;
	position:absolute;
	left:-7px;
	background:url(img/delBig.html) no-repeat center 0;
	height:30px;
	right:6px;
	top:-2px;
}

.osob li{
	display:-moz-inline-stack;
	display:inline-block; 
	zoom:1;
	*display:inline;
	vertical-align:top;
	padding:73px 12px 24px;
	font:14px/18px ;
	white-space:nowrap;
	text-align:center;
}
.osob li.os1{background:url(img/osob_1.html) no-repeat center top;}
.osob li.os2{background:url(img/osob_2.html) no-repeat center top;}
.osob li.os3{background:url(img/osob_3.html) no-repeat center top;}
.osob li.os4{background:url(img/osob_4.html) no-repeat center top;}
.osob li.os5{background:url(img/osob_5.html) no-repeat center top;}
.osob li.os6{background:url(img/osob_6.html) no-repeat center top;}
.osob li.os7{background:url(img/osob_7.html) no-repeat center top;margin-left:50px;}
.osob li.os8{background:url(img/osob_8.html) no-repeat center top;}

.box-modal4 .forImg{
	display:block;
	padding:9px 8px 6px;
	border:2px solid #fff;
	width:277px;
	margin:66px auto 20px;
	position:relative;
}
.box-modal4 .forImg .hit{
	display:block;
	background:url(img/hitBig.html);
	width:122px;
	height:122px;
	position:absolute;
	left:-6px;
	top:-6px;
}
.box-modal4 .forImg.hit img{
	position:relative;
}

.box-modal4 .forImg .profit{
	display:block;
	background:url(img/profitBig.html);
	width:122px;
	height:122px;
	position:absolute;
	left:-6px;
	top:-6px;
}
.box-modal4 .forImg.profit img{
	position:relative;
}



.box-modal4 .optForm{
	padding:0;
	margin:0 auto;
	background:none;
	position:relative;
	left:auto;
	top:auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.box-modal4 .optForm input[type="text"]{
	font:14px/31px  !important;
	position:relative;
}


.box-modal4 .subBtn{
	width:230px;
	background:url(img/btnSub2.html) no-repeat 0 0;
	font-size:16px;
	margin-top:20px;
	line-height: 36px;	
}

.titleprice01, .titleprice02, .titleprice03{
display: inline-table;
width: 100px;
text-align: center;

}

.titleprice03{
background: url('images/prices/key.png') center bottom no-repeat;
height:60px;

}

.titlepriceline{
float: right;
height: 60px;
}

.priceline{
float: right;
position:relative;
}

.math{
position: absolute;
right: 100px;
top: 32px;
font-size:30px;
}

.math span{
display: inline-block;
width: 15px;
margin-left: 81px;
}

.price01, .price02, .price03{
display: inline-table;
width: 100px;
text-align: center;
margin:35px 0 20px;
padding:10px 0 10px;
font-size:24px;
}

.oldprice{
position: relative;
}

.oldprice img{
position: absolute;
top: 3px;
}

.price04{
display: block;
text-align: left;
margin:15px 0 20px 29px;
padding:10px 0 10px;
font-size:24px;
}

.price03{
background: rgb(228, 241, 249);
font-weight: bold;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:10px;
}


.priceblock   TABLE {
    border-collapse: collapse; /* Убираем двойные границы между ячейками */
    border: solid 1px #0fb632; /* Рамка вокруг таблицы */
   }
.priceblock2   TABLE {
    border-collapse: collapse; /* Убираем двойные границы между ячейками */
    border: solid 1px #000000; /* Рамка вокруг таблицы */
    text-align: center;
   }

.priceblock2   TD, TH {
 /* Поля вокруг текста */
   border: solid 1px #000000; /* Рамка вокруг ячеек */
   padding: 5px;
   vertical-align: top;
   text-align: center;
   }

.priceblock   TD, TH {
 /* Поля вокруг текста */
   border: solid 1px #0fb632; /* Рамка вокруг ячеек */
   padding: 5px;
   vertical-align: top;
   text-align: center;
   }
.pricblock   TABLE {
    border-collapse: collapse; /* Убираем двойные границы между ячейками */

  border: solid 1px #0fb632; /* Рамка вокруг таблицы */
   }

.pricblock   TD, TH {
 /* Поля вокруг текста */
   border: solid 1px #0fb632; /* Рамка вокруг ячеек */
   padding: 45px;
   vertical-align: top;
   text-align: center;
   }


.balkbg{
background: url('images/prices/tabl-bg-b.html') no-repeat;
}

.priceblock img{

}

.mainpricetext{
display: block;
font-size:16px;
padding: 0 40px 60px;
text-indent: 20px;

}

.pricetext{
display: block;
font-size:14px;
padding: 20px 0;
}

.zakazbutton{
position: absolute;
left:50px;
bottom: 30px;
width:320px;
height:40px;
text-align: center;
margin:3px auto 0;
padding:10px 0;
background: rgba(15, 111, 182, 0.48);
color: #fff;
font-size:20px;
font-weight: bold;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
}

.zakazbutton:hover{
cursor: pointer;
background: #76da8b;
text-shadow:1px 1px 2px#63698b;
}
.preimushchestva {
  padding: 70px 30px 0 45px;
  margin: 0px auto;
  width: 895px;
  background-color: white;
}
.preimushchestva li{
  width: 290px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  color: #6E6E6E;
  font-size: 17px;
  padding-top: 15px;
}
.preimushchestva li span{
  font-weight: bold;
  font-size: 20px;
  color: #000;  
  display: block;
  margin-bottom: -8px;
}
#owl-demo .owl-item div{
  padding:5px;
}
#owl-demo .owl-item img{
  display: block;
  width: 100%;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic,latin-ext);
#wowslider-container1 { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 800px;
	max-height:600px;
	margin:0px auto 0px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */

	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
}
* html #wowslider-container1{ width:800px }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:100%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	position: relative;
	width:1%;
	height:100%;
	line-height:0; /*opera*/
	overflow: hidden;
	float:left;
	/*font-size:0;*/
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	height:100%;
	max-height:600px;
	max-width: 800px;
	vertical-align: top;
	border:none;
	overflow: hidden;
}
#wowslider-container1 .ws_images ul a{
	width:100%;
	height:100%;
	max-height:600px;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images > div > img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#wowslider-container1 .ws_images > div > img {
	max-height:600px;
}

#wowslider-container1 .ws_images iframe {
	position: absolute;
	z-index: -1;
}

#wowslider-container1 .ws-title > div {
	display: inline-block !important;
}

#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
	font-size: 0px;
}
/* compatibility with Joomla styles */
#wowslider-container1  .ws_bullets a {
	line-height: 0;
}

#wowslider-container1  .ws_script{
	display:none;
}
#wowslider-container1 sound, 
#wowslider-container1 object{
	position:absolute;
}

/* prevent some of users reset styles */
#wowslider-container1 .ws_effect {
	position: static;
	width: 100%;
	height: 100%;
}

#wowslider-container1 .ws_photoItem {
	border: 2em solid #fff;
	margin-left: -2em;
	margin-top: -2em;
}
#wowslider-container1 .ws_cube_side {
	background: #A6A5A9;
}


#wowslider-container1.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}
#wowslider-container1.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}

/* hide controls when video start play */
#wowslider-container1.ws_video_playing .ws_bullets {
	display: none;
}
#wowslider-container1.ws_video_playing:hover .ws_bullets {
	display: block;
}
/* IE fix because it don't show controls on hover if frame visible */
#wowslider-container1.ws_video_playing_ie .ws_bullets,
#wowslider-container1.ws_video_playing_ie a.ws_next,
#wowslider-container1.ws_video_playing_ie a.ws_prev {
	display: block;
}


/* youtube/vimeo buttons */
#wowslider-container1 .ws_video_btn {
	position: absolute;
	display: none;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55;
}
#wowslider-container1 .ws_video_btn.ws_youtube,
#wowslider-container1 .ws_video_btn.ws_vimeo {
	display: block;
}
#wowslider-container1 .ws_video_btn div {
	position: absolute;
	background-image: url(./playvideo.png);
	background-size: 200%;
	top: 50%;
	left: 50%;
	width: 7em;
	height: 5em;
	margin-left: -3.5em;
	margin-top: -2.5em;
}
#wowslider-container1 .ws_video_btn.ws_youtube div {
	background-position: 0 0;
}
#wowslider-container1 .ws_video_btn.ws_youtube:hover div {
	background-position: 100% 0;
}
#wowslider-container1 .ws_video_btn.ws_vimeo div {
	background-position: 0 100%;
}
#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {
	background-position: 100% 100%;
}

#wowslider-container1 .ws_playpause.ws_hide {
	display: none !important;
}
#wowslider-container1  .ws_bullets { 
	padding: 10px; 
}
#wowslider-container1 .ws_bullets a { 
	margin-left:5px;
	width:13px;
	height:13px;
	background: url(./bullet.png) left top;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	color:transparent;
}
#wowslider-container1 .ws_bullets a:hover{
	background-position: 0 50%;
}
#wowslider-container1 .ws_bullets a.ws_selbull{
	background-position: 0 100%;
} 
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	top:50%;
	margin-top:-1.5em;
	z-index:60;
	height: 2.2em;
	width: 1.8em;
	background-image: url(./arrows.png);
	background-size: 200%;
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0; 
	right:1.5em;
}
#wowslider-container1 a.ws_prev {
	left:1.5em;
	background-position: 0 0; 
}
#wowslider-container1 a.ws_next:hover{
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
	background-position: 0 100%; 
}

/*playpause*/
#wowslider-container1 .ws_playpause {
    width: 1.8em;
    height: 2.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -0.9em;
    margin-top: -1.5em;
    z-index: 59;
	background-size: 100%;
}

#wowslider-container1 .ws_pause {
    background-image: url(./pause.png);
}

#wowslider-container1 .ws_play {
    background-image: url(./play.png);
}

#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover {
    background-position: 100% 100% !important;
}
/* bottom center */
#wowslider-container1  .ws_bullets {
    bottom:-2px;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
#wowslider-container1 .ws_bullets .ws_bulframe {
	bottom: 20px;
}
#wowslider-container1 .ws-title{
	position: absolute;
    font: 2em 'Open Sans', sans-serif;
	bottom:1.2em;
	left: 1em;
	margin-right:1em;
	z-index: 50;
	color: #ffffff;
	text-shadow: -0.05em -0.05em 0 #000000;
	line-height: 1.1em;
	font-weight: bold;
}
#wowslider-container1 .ws-title div,#wowslider-container1 .ws-title span{
	display:inline-block;
	padding:0.25em;
	background:#555555;
	-webkit-border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	border-radius:0.25em;
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-webkit-box-shadow:0 0.05em 0.05em rgba(225, 225, 225, 0.3) inset, 0 0.05em 0.15em rgba(0, 0, 0, 0.8);
	-moz-border-radius:0 0.05em 0.05em rgba(225, 225, 225, 0.3) inset, 0 0.05em 0.15em rgba(0, 0, 0, 0.8);
	box-shadow: 0 0.05em 0.05em rgba(225, 225, 225, 0.3) inset, 0 0.05em 0.15em rgba(0, 0, 0, 0.8);
}
#wowslider-container1 .ws-title div{
	display:block;
	margin-top:0.25em;
    font-size: 0.8em;
    font-weight: normal;
}#wowslider-container1 .ws_images > ul{
	animation: wsBasic 40s infinite;
	-moz-animation: wsBasic 40s infinite;
	-webkit-animation: wsBasic 40s infinite;
}
@keyframes wsBasic{0%{left:-0%} 13%{left:-0%} 20%{left:-100%} 33%{left:-100%} 40%{left:-200%} 53%{left:-200%} 60%{left:-300%} 73%{left:-300%} 80%{left:-400%} 93%{left:-400%} }
@-moz-keyframes wsBasic{0%{left:-0%} 13%{left:-0%} 20%{left:-100%} 33%{left:-100%} 40%{left:-200%} 53%{left:-200%} 60%{left:-300%} 73%{left:-300%} 80%{left:-400%} 93%{left:-400%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 13%{left:-0%} 20%{left:-100%} 33%{left:-100%} 40%{left:-200%} 53%{left:-200%} 60%{left:-300%} 73%{left:-300%} 80%{left:-400%} 93%{left:-400%} }

#wowslider-container1 .ws_bulframe div div{
	height: auto;
}

@media all and (max-width:760px) {
	#wowslider-container1 .ws_fullscreen {
		display: block;
	}
}
@media all and (max-width:400px){
	#wowslider-container1 .ws_controls,
	#wowslider-container1 .ws_bullets,
	#wowslider-container1 .ws_thumbs{
		display: none
	}
}

.blockokna{
	float: left;
	position: relative;
    margin: 10px;
    padding: 0px;
    z-index: 1;
}
.pricerass{
	position: relative;
}
.cena1{
	width: 200px;
	height: 25px;
	margin-top: -100px;
    padding: 0px;
    margin-left: 48px;
    position: relative;
}
.cena2{
	width: 200px;
	height: 25px;
	margin-top: -100px;
    padding: 0px;
    margin-left: 327px;
    position: relative;
}

.cena3{
	width: 200px;
	height: 25px;
	margin-top: -100px;
    padding: 0px;
    margin-left: 683px;
    z-index: 2;
    position: relative;
	  }

.blocktext{
	width: 560px;
	height: auto;
	margin-left: 15px;
	margin-top: -20px;
	font-size: 18px;
	text-align: justify;
	position: relative;
	
}
.blocktext p{
	margin-top: 20px;
}

.blockokna p {
	
	color: red;
	font-size: 30px;
}
.imgages {
	z-index: 2;
	position: absolute;
	margin: 4px;
	padding: 0px;
	margin-left: 75px;

}
.titlepriceline_1{
	height: 20px;
}

.share42init {
	
	margin-top: -20px;
}
.otkos {
    margin-left: 340px;
}
ul.css-menu-1 {
list-style: none
}

ul.css-menu-1 li {
display: inline
}

ul.css-menu-1 li a {
font-family: Tahoma, Geneva, sans-serif; 
text-decoration: none;
background: rgba(236, 236, 236, 0.6);
font-weight: bold;
color: #000000; 
padding: 8px 35px 6px 36px;
}

ul.css-menu-1 li a:hover {
padding: 8px 35px 6px 36px;
font-weight: bold;
background: rgba(197, 233, 250, 0.38);
color: #3A7BAB; 
}

ul.css-menu-1 li a.selected {
background: #364e95
}

.butmenu{
    margin-top: 37px;
    width: 250px;
    margin-left: 370px;
    position: absolute;
}

.ram {
    width: 445px;
}
.dver{
    width: 917px;
}
.buttoncall{
    width: 217px;
    float: right;
    margin-top: -80px;
  
}
.buttoncall:hover{
    border: solid 1px rgba(29, 85, 235, 0.06);
padding: 2px 2px 5px;
cursor: pointer;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85); /* IE 5.5+*/
-moz-opacity: 0.85; /* Mozilla 1.6 и ниже */
-khtml-opacity: 0.85; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.85; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
 -webkit-transform: scale(1.02);
 -moz-transform: scale(1.02);
 -o-transform: scale(1.02);
}
.text{
    width: 688px;
}
.rami{
    width: 917px;
    position: relative;
display: inline-block;

text-align: center;
margin:0 6px;
background: #fff;
padding: 15px 5px 7px;

border: solid 1px rgba(29, 85, 235, 0.06);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
}
.ulrami{
    width: 200px;
    margin-left: 120px;
    list-style-image: url('images/profile/galochka.png');
}
.ulrami1{
   
    margin-left: 40px;
    list-style-image: url('images/profile/galochka.png');
}

.vidram{
    width: 490px;
list-style-image: url('images/profile/arrowp.png');
    float: right;
    margin-top: 20px;
}
.callfot {
        width: 217px;
    float: left;
    margin-top: -10px;
}


.button123 {
   border: 1px solid #0a3c59;
   background: #33a6db;
   background: -webkit-gradient(linear, left top, left bottom, from(#e4e4eb), to(#33a6db));
   background: -webkit-linear-gradient(top, #e4e4eb, #33a6db);
   background: -moz-linear-gradient(top, #e4e4eb, #33a6db);
   background: -ms-linear-gradient(top, #e4e4eb, #33a6db);
   background: -o-linear-gradient(top, #e4e4eb, #33a6db);
   background-image: -ms-linear-gradient(top, #e4e4eb 0%, #33a6db 100%);
   padding: 10.5px 21px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-shadow: #7ea4bd 0 1px 0;
   color: #06426c;
   font-size: 24px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button123:hover {
   border: 1px solid #0a3c59;
   text-shadow: #1e4158 0 1px 0;
   background: #56abe3;
   background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#56abe3));
   background: -webkit-linear-gradient(top, #65a9d7, #56abe3);
   background: -moz-linear-gradient(top, #65a9d7, #56abe3);
   background: -ms-linear-gradient(top, #65a9d7, #56abe3);
   background: -o-linear-gradient(top, #65a9d7, #56abe3);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #56abe3 100%);
   color: #fff;
   }
.button123:active {
   text-shadow: #1e4158 0 1px 0;
   border: 1px solid #0a3c59;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#56abe3));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);
   color: #dbd7db;
   }
.otstup {
    min-height: 20px;
}
.footinfo{
    text-align: center;
}
.prod_11{
   margin-left: 95px;
   
}
.centertd{
    vertical-align: middle;
    
}
.thumbnail{
    min-height: 255px;
    height: auto;
}
.thumbnail1{
    height: 390px;
}

.btn-td{
    margin-left: 240px;
}
.img{
    
    width:auto;

    max-width:100%;

    height:auto;
    
}
.fon{
    background-color: white;
}